generic_matrix
clc;clear;close all;
memory_width=16;
fid=fopen('matrix.txt','w'); 
matrix=load('matrix.mat');
matrix=matrix.matrix;
i=1;j=2;

%Fila
for i=1:21
    for j=1:21
        fprintf(fid,'%s',double2binchar16(matrix(i,j)));
    end
    fprintf(fid,'\n');
end
fclose(fid);

result=log10(abs(det(matrix)))/log10(2);
